
/* Title for warning on starting app for the first time without modules. English: "No Modules" */
"No modules title" = "Keine Textmodule";

/* Information for warning on starting app for the first time without modules. Either download or check preferences. English: You have no modules installed. Either download some modules from http://www.crosswire.org/sword/modules/, and read the help files on how to install them. Or check to make sure your preferences are set correctly. */
"No modules info" = "Sie haben keine Textmodule installiert. Entweder laden Sie welche unter http://www.crosswire.org/sword/modules/ herunter und lesen die Onlinehilfe für Hinweise zur Installation, oder prüfen Sie in den Einstellungen, ob der Pfad zu den Modulen richtig gesetzt ist.";

/* Prompt for the module location dialog */
"Choose" = "Auswählen";

/* Search dialog: No references were found */
"No references were found." = "Keine Referenzen gefunden.";

/* Search dialog: Found ? references */
"Found %d references." = "%d Bibelstellen gefunden.";

/* Search dialog: Find (button title) */
"Find" = "Finden";

/* Find edit ranges for find popup menu */
"Edit ranges..." = "Bereiche bearbeiten...";

/* Search dialog: Stop (button title) */
"Stop" = "Stopp";

/* Indexing information */
"Indexing %@." = "Indiziere %@.";

/* Find window name */
"Find: %@" = "Suche:  %@";

/* Module List: Bibles */
"Bibles" = "Bibeln";

/* Module List: Books */
"Books" = "Bücher";

/* Module List: Commentaries */
"Commentaries" = "Kommentare";

/* Module List: Lexicons */
"Lexicons" = "Lexika";

/* Module List: Devotionals */
"Devotionals" = "Andachten";

/* Bible incomplete warning - try a different reference */
"This module maybe incomplete. Try a different reference." = "Dieses Modul ist eventuell unvollständig. Versuchen Sie es mit einer anderen Referenz.";

/* About entry for popup toolbar buttons */
"(About)" = "(Über)";

/* Forward toolbar label */
"Forward" = "Weiter";

/* Forward toolbar tool-tip */
"Show next reference" = "Zeige nächste Bibelstelle";

/* Forward toolbar label */
"Back" = "Zurück";

/* Forward toolbar tool-tip */
"Show previous reference" = "Zeige vorige Bibelstelle";

/* Bookmarks toolbar label */
"Bookmarks" = "Lesezeichen";

/* Bookmarks toolbar tool-tip (Show bookmarks drawer) */
"Show bookmarks drawer" = "Zeige Lesezeichen-Marker";

/* Reference bar (advanced) label */
"Reference" = "Referenz";

/* Reference bar (advanced) tool-tip */
"Type a reference to open then press return" = "Bibelstelle eingeben und Return drücken";

/* Navigation (simple) label */
"Navigation" = "Navigation";

/* Navigation (simple) palette label */
"Simple Navigation" = "Einfache Navigation";

/* Navigation tool-tip (Select book and a chapter to view) */
"Select book and a chapter to view" = "Buch und Kapitel auswählen";

/* Module label */
"Module" = "Modul";

/* Module tool-tip */
"Select a module to view" = "Modul auswählen";

/* Remove a module -- from the popupmenu to select modules */
"Remove" = "Entfernen";

/* Date label */
"Date" = "Datum";

/* Date palette label */
"Date selector" = "Datumsauswahl";

/* Date tool-tip */
"Select a date for a devotional" = "Datum für Andacht auswählen";

/* Date label */
"Entry" = "Einstiegspunkt";

/* Entry palette label */
"Entry selector" = "Einstiegspunkt-Auswahl";

/* Entry tool-tip */
"Select entry" = "Einstiegspunkt wählen";

/* Larger toolbar label */
"Make Text Bigger" = "Schrift größer";

/* Smaller toolbar label */
"Make Text Smaller" = "Schrift kleiner";

/* Next Book/Entry toolbar label */
"Next Book/Entry" = "Buch/Eintrag vor";

/* Previous Book/Entry toolbar label */
"Previous Book/Entry" = "Buch/Eintrag zurück";

/* Next Chapter toolbar label */
"Next Chapter" = "Kapitel vor";

/* Previous Chapter toolbar label */
"Previous Chapter" = "Kapitel zurück";

/* Find Range: Pentateuch */
"Pentateuch" = "1.-5. Mose";

/* Find Range: History */
"History" = "Geschichtsbücher";

/* Find Range: Prophets */
"Prophets" = "Propheten";

/* Find Range: Gospels */
"Gospels" = "Evangelien";

/* Find Range: Letters/Epistles */
"Letters/Epistles" = "Briefe/Sendschreiben";

/* Find range:Everything */
"Everything" = "Alles";

/* Find range:Last Result */
"Last Result" = "Letztes Suchergebnis";

/* Show Contents toolbar label */
"Contents" = "Inhalte";

/* Show Contents toolbar tool-tip */
"Show Contents" = "Inhalte zeigen";

/* Bookmark colour: None */
"None" = "Keine";

/* Bookmark colour: Red */
"Red" = "Rot";

/* Bookmark colour: Orange */
"Orange" = "Orange";

/* Bookmark colour: Yellow */
"Yellow" = "Gelb";

/* Bookmark colour: Green */
"Green" = "Grün";

/* Bookmark colour: Blue */
"Blue" = "Blau";

/* Bookmark colour: Magenta */
"Magenta" = "Magenta";

/* Bookmark colour: Underline */
"Underline" = "Unterstrichen";

/* Bookmarks default group name */
"New Group" = "Neue Gruppe";
